{
  "database": "4d",
  "name":"wpa/workpost/workpost_stop/started.json",
  "parameter":{
    "employee_id": "",
    "work_phase": 0,
    "production_lot": "",
    "show_sql": true
  },
  "query": [
    ["wpa_production_lot", "=", "production_lot"],
    "and",
    ["wpa_work_phase_est_id", "=", "work_phase"],
    "and",
    ["wpa_type_", "=", "AL"]
  ],
  "queryX": [
    ["wpa_start_employee_id", "=", "employee_id"]
  ],
  "order": ["wpa_start_date", ">", "wpa_start_time", ">"],
  "fieldX": [
    "wpa_production_lot",
    "wpa_work_load_group_id",
		"wpa_work_phase_est_id",
    "wpa_start_employee_id",
		"wpa_type_",
    "wpa_subtype",
    "wpa_work_time__amount",
		"wpa_produced_amount",
    "wpa_failed_amount",
		"wpa_start_date",
		"wpa_start_time",
		"wpa_date_",
		"wpa_end_time",
    "wpa_work_description",
		"wpa_record_id",
    "wpa_info"
  ]
}
